﻿local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("koKR", function() return {
	["Flask Check"] = "영약 확인",
	["Checks for flasks, elixirs and food buffs."] = "공격대의 영약/비약/음식 버프를 확인합니다.",

	["Quick Check"] = "빠른 확인",
	["A quick report that shows who does not have flasks, elixirs or food."] = "영약/비약/음식 버프가 없는 사람을 간단히 확인합니다.",

	["Self"] = "자신",
	["Reports result only to yourself."] = "결과를 자신에게만 보고",

	["Party"] = "파티",
	["Reports result to your party."] = "결과를 파티에 보고",

	["Raid"] = "공격대",
	["Reports result to your raid."] = "결과를 공격대에 보고",

	["Guild"] = "길드",
	["Reports result to guild chat."] = "결과를 길드에 보고",

	["Officer"] = "길드관리자",
	["Reports result to officer chat."] = "결과를 길드관리자에 보고",

	["Whisper"] = "귓속말",
	["Reports result to the currently targeted individual."] = "결과를 현재 대상에 귓속말로 보고",

	["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "군중 제어(예: 변이,속박 풀림등등..)를 푼 플레이어 보고",

	["Misdirect"] = "눈속임",
	["Reports who gains misdirection."] = "누구에게 눈속임이 걸리는지 보고",

	["BuffCheck"] = "버프 확인창 표시",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "여러가지 영약/비약을 확인할 수 있는 창을 띄웁니다. (아래를 드래그하여 크기조절)",

	["Settings"] = "설정",
	["Mod Settings"] = "설정",
	["Raid Groups"] = "공격대 그룹",
	["Set which raid groups are checked for buffs"] = "공격대 그룹의 버프를 검사합니다.",
	["Group 1"] = "1 파티",
	["Group 2"] = "2 파티",
	["Group 3"] = "3 파티",
	["Group 4"] = "4 파티",
	["Group 5"] = "5 파티",
	["Group 6"] = "6 파티",
	["Group 7"] = "7 파티",
	["Group 8"] = "8 파티",

	["Checks"] = "확인",
	["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "영약, 비약, 음식 버프를 확인/빠른 확인에 포함 시킬지 설정합니다.",
	["Flasks"] = "영약",
	["Elixirs"] = "비약",
	["Food Buffs"] = "음식 버프",

	["No Flask"] = "영약 없음",
	["No Flask or Elixir"] = "영약/비약 없음",
	["Only One Elixir"] = "하나의 비약만",
	["Well Fed"] = "포만감",
	["\"Well Fed\""] = "\"포만감\"",
	["Enlightened"] = "깨달음",
	["Electrified"] = "전기파",
	["No Food Buff"] = "음식 없음",

	["%s cast %s on %s"] = "%s의 %s 시전: %s",
	["Polymorph/Misdirect Output"] = "변이/눈속임 출력",
	["Set where the polymorph/misdirect output is sent"] = "변이/눈속임을 어디에 보낼지 설정",
	["Polymorph"] = "변이",
	["Shackle"] = "속박",
	["Hibernate"] = "겨울잠",
	["%s on %s removed by %s's %s"] = "%s: [%s] %s의 %s 해제",
	["%s on %s removed by %s"] = "%s: [%s] %s 해제",
	["CC on %s removed too frequently.  Throttling announcements."] = "%s 군중제어 해제가 너무 자주 일어납니다.  조절중을 알립니다.",

	["Raid Buffs"] = "공격대 버프",
	["Paladin Buffs"] = "성기사 버프",
	["Consumables"] = "소모품",

	["Ready check auto-check"] = "Ready check auto-check",
	["Perform a quickcheck automatically on ready check"] = "Perform a quickcheck automatically on ready check",
	["Ready checks from self"] = "Ready checks from self",
	["Ready checks from others"] = "Ready checks from others",
	["Ready check Buff Window"] = "Ready check Buff Window",
	["Open the Buff Window automatically on ready check"] = "Open the Buff Window automatically on ready check",
	["Close Buff Window on Combat"] = "Close Buff Window on Combat",
	["Close Buff Window when entering combat"] = "Close Buff Window when entering combat",
	["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Left Click|r to toggle the buff window",
	["|cffff8040Right Click|r for menu"] = "|cffff8040Right Click|r for menu",
	["Resurrection - Combat"] = "Resurrection - Combat",
	["Reports when Combat Resurrection is performed."] = "Reports when Combat Resurrection is performed.",
	["Resurrection - Non-combat"] = "Resurrection - Non-combat",
	["Reports when Non-combat Resurrection is performed."] = "Reports when Non-combat Resurrection is performed.",
	["Taunt"] = "Taunt",
	["Reports when players taunt mobs."] = "Reports when players taunt mobs.",
	["Interrupt"] = "Interrupt",
	["Reports when players interrupt mob spell casts."] = "Reports when players interrupt mob spell casts.",
	["Events"] = "Events",
	["Events Output"] = "Events Output",
	["Set where the output for selected events is sent"] = "Set where the output for selected events is sent",
	["%s on %s removed"] = "%s on %s removed",
	["%s taunted %s with %s"] = "%s taunted %s with %s",
	["%s aoe-taunted %s with %s"] = "%s aoe-taunted %s with %s",
	["%s taunt FAILED on %s (%s)"] = "%s taunt FAILED on %s (%s)",
	["%s interrupted %s casting %s"] = "%s interrupted %s casting %s",
	["Wintergrasp"] = "Wintergrasp",
	["Custom"] = "Custom",
	["Reports result to your custom channel."] = "Reports result to your custom channel.",
	["Battleground"] = "Battleground",
	["Reports result to your battleground."] = "Reports result to your battleground.",
	["Custom Channel"] = "Custom Channel",
	["Name of custom channel to use for output"] = "Name of custom channel to use for output", 
	["No checks selected!"] = "No checks selected!",
	["No units in selected raid groups!"] = "No units in selected raid groups!",
	["Group Members Only"] = "Group Members Only",
	["Only reports events about players in my party/raid"] = "Only reports events about players in my party/raid",

	-- Consumables
	["Flask of Supreme Power"] = "강력한 마력의 영약",
	["Shattrath Flask of Mighty Restoration"] = "강력한 마나 회복의 샤트라스 영약",
	["Shattrath Flask of Fortification"] = "증강의 샤트라스 영약",
	["Shattrath Flask of Relentless Assault"] = "가혹한 공격의 샤트라스 영약",
	["Shattrath Flask of Supreme Power"] = "강력한 마력의 샤트라스 영약",
	["Shattrath Flask of Pure Death"] = "순수한 죽음의 샤트라스 영약",
	["Shattrath Flask of Blinding Light"] = "눈부신 빛의 샤트라스 영약",
	
	-- Battle Elixirs
	["Fel Strength Elixir"] = "타락한 힘의 비약",
	["Onslaught Elixir"] = "맹공의 비약",
	["Elixir of Major Strength"] = "최상급 힘의 비약",
	["Elixir of Major Agility"] = "최상급 민첩의 비약",
	["Elixir of Mastery"] = "정통의 비약",
	["Elixir of Major Firepower"] = "최상급 화염 강화의 비약",
	["Elixir of Major Shadow Power"] = "최상급 암흑 강화의 비약",
	["Elixir of Major Frost Power"] = "최상급 냉기 강화의 비약",
	["Elixir of Healing Power"] = "치유력 강화의 비약",
	["Elixir of the Mongoose"] = "살쾡이의 비약",
	["Elixir of Greater Firepower"] = "상급 화염 강화의 비약",
	["Bloodberry Elixir"] = "피딸기 비약",

	-- Guardian Elixirs
	["Elixir of Major Defense"] = "일급 방어의 비약",
	["Elixir of Superior Defense"] = "최상급 방어의 비약",
	["Elixir of Major Mageblood"] = "최상급 마력의 비약",
	["Mageblood Potion"] = "마력의 비약",
	["Elixir of Greater Intellect"] = "상급 지능의 비약",
	["Elixir of Empowerment"] = "권능의 비약",

	-- WotLK
	["Wrath Elixir"] = "격노의 비약",
	["Spellpower Elixir"] = "주문 강화의 비약",
	["Guru's Elixir"] = "숙달의 비약",
	["Elixir of Protection"] = "보호",
	["Elixir of Mighty Strength"] = "강력한 힘",
	["Elixir of Mighty Agility"] = "최상급 민첩",
	["Elixir of Lightning Speed"] = "광속",
	["Elixir of Expertise"] = "숙련",
	["Elixir of Deadly Strikes"] = "치명 적인 일격",
	["Elixir of Armor Piercing"] = "방어구 관통력",
	["Elixir of Accuracy"] = "적중",

	["Elixir of Spirit"] = "정신력의 비약",
	["Elixir of Mighty Thoughts"] = "강력한 시고",
	["Elixir of Mighty Mageblood"] = "강력한 마나 회복",
	["Elixir of Mighty Fortitude"] = "강력한 인내의 비약",
	["Elixir of Mighty Defense"] = "강력한 방어",

} end)
